.version.nuestra_empresa /* version checker */
{
	color: #00000F;
	background-color: #D85351;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 681px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
}

#page_position_content
{
	margin-bottom: -4px;
	width: 0.01px;/* should not cover content below */
}

#u4777
{
	z-index: 3;
	width: 68px;
	padding-bottom: 23px;
	position: relative;
	margin-right: -10000px;
	left: 312px;
}

#u4815
{
	z-index: 113;
	width: 29px;
	position: relative;
	margin-right: -10000px;
	margin-top: 25px;
	left: 19px;
}

#u4812
{
	z-index: 114;
	width: 29px;
	height: 4px;
	position: relative;
}

#u4813
{
	z-index: 115;
	width: 29px;
	height: 4px;
	margin-top: 4px;
	position: relative;
}

#u4814
{
	z-index: 116;
	width: 29px;
	height: 4px;
	margin-top: 4px;
	position: relative;
}

#accordionu4816
{
	z-index: 117;
	width: 381px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
}

#u4817
{
	z-index: 118;
	width: 381px;
	position: relative;
}

#u4818-3
{
	z-index: 119;
	width: 381px;
	min-height: 61px;
	position: relative;
}

#u4818-3.AccordionPanelTabOpen
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 61px;
	width: 381px;
	margin: 0px;
}

#u4819
{
	z-index: 122;
	width: 381px;
	padding-top: 39px;
	padding-bottom: 1px;
	position: relative;
}

#u4831-4
{
	z-index: 123;
	width: 350px;
	min-height: 29px;
	padding-left: 30px;
	padding-top: 17px;
	margin-left: 1px;
	position: relative;
}

#u4831-4:hover
{
	padding-top: 17px;
	padding-bottom: 0px;
	min-height: 29px;
	width: 350px;
	margin: 0px 0px 0px 1px;
}

#u4834-4
{
	z-index: 127;
	width: 350px;
	min-height: 29px;
	padding-left: 30px;
	padding-top: 17px;
	margin-left: 1px;
	position: relative;
}

#u4831-4.MuseLinkActive,#u4834-4:hover
{
	padding-top: 17px;
	padding-bottom: 0px;
	min-height: 29px;
	width: 350px;
	margin: 0px 0px 0px 1px;
}

#u4835-4
{
	z-index: 131;
	width: 350px;
	min-height: 29px;
	padding-left: 30px;
	padding-top: 17px;
	margin-left: 1px;
	margin-top: 1px;
	position: relative;
}

#u4835-4:hover
{
	padding-top: 17px;
	padding-bottom: 0px;
	min-height: 29px;
	width: 350px;
	margin: 1px 0px 0px 1px;
}

#u4835-4.MuseLinkActive
{
	padding-top: 17px;
	padding-bottom: 0px;
	min-height: 29px;
	width: 350px;
	margin: 1px 0px 0px 1px;
}

#u4836-4
{
	z-index: 135;
	width: 350px;
	min-height: 29px;
	padding-left: 30px;
	padding-top: 17px;
	margin-left: 1px;
	position: relative;
}

#u4834-4.MuseLinkActive,#u4836-4:hover
{
	padding-top: 17px;
	padding-bottom: 0px;
	min-height: 29px;
	width: 350px;
	margin: 0px 0px 0px 1px;
}

#u4836-4.MuseLinkActive
{
	padding-top: 17px;
	padding-bottom: 0px;
	min-height: 29px;
	width: 350px;
	margin: 0px 0px 0px 1px;
}

#u4838-4
{
	z-index: 139;
	width: 350px;
	min-height: 29px;
	padding-left: 30px;
	padding-top: 17px;
	margin-top: 1px;
	position: relative;
}

#u4838-4:hover
{
	padding-top: 17px;
	padding-bottom: 0px;
	min-height: 29px;
	width: 350px;
	margin: 1px 0px 0px;
}

#u4838-4.MuseLinkActive
{
	padding-top: 17px;
	padding-bottom: 0px;
	min-height: 29px;
	width: 350px;
	margin: 1px 0px 0px;
}

#u8224
{
	z-index: 143;
	width: 244px;
	height: 51px;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 30px;
}

#u8225-4
{
	z-index: 144;
	position: relative;
	width: 195px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 59px;
}

#u8845
{
	z-index: 7;
	width: 100px;
	min-height: 25px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	left: -355px;
	margin-top: 15px;
	position: relative;
}

#u8842
{
	z-index: 4;
	width: 200px;
	min-height: 30px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	left: -455px;
	margin-top: 57px;
	position: relative;
}

#u8843
{
	z-index: 5;
	width: 200px;
	min-height: 30px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	left: -455px;
	margin-top: 14px;
	position: relative;
}

#u8844
{
	z-index: 6;
	width: 200px;
	min-height: 30px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	left: -455px;
	margin-top: 13px;
	position: relative;
}

#pu4839
{
	width: 0.01px;
	margin-left: -574px;
	margin-top: -204px;
}

#u4839
{
	z-index: 2;
	min-height: 45px;
	padding-bottom: 10px;
}

#u9010-4
{
	z-index: 148;
	width: 320px;
	min-height: 21px;
	padding-top: 3px;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 30px;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u4839-bw
{
	z-index: 2;
	min-height: 45px;
	margin-top: 552px;
}

#pamphletu8847
{
	z-index: 8;
	width: 0.01px;
	height: 66px;
	padding-bottom: 487px;
	position: relative;
	margin-right: -10000px;
}

#u8882
{
	z-index: 9;
	width: 286px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 610px;
}

#pu8889
{
	position: absolute;
	width: 0.01px;
	top: -8px;
	left: -4px;
}

#u8889
{
	position: absolute;
	width: 128px;
	height: 29px;
	background-repeat: no-repeat;
	background-position: right top;
	border-style: solid;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-right-width: 0px;
	border-color: #000000;
	background-color: transparent;
	background-size: 801px 100px;
}

#pu8889:hover #u8889
{
	width: 128px;
	height: 29px;
	background-repeat: no-repeat;
	background-position: left top;
	border-style: solid;
	top: 0px;
	margin-top: 0px;
	left: 0px;
	margin-left: 0px;
	min-height: 0px;
	border-width: 1px 0px;
}

#pu8889.PamphletThumbSelected #u8889
{
	width: 127px;
	height: 29px;
	background-repeat: no-repeat;
	background-position: left top;
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	top: 0px;
	margin-top: 0px;
	left: 0px;
	margin-left: 0px;
	min-height: 0px;
	background-size: 801px 100px;
}

.btn
{
	border-width: 0px;
	border-color: #000000;
	background: transparent url("../../images/block_sprite.svg") no-repeat right top;
	background-size: 801px 100px;
}

.nosvg .btn
{
	background-image: url('../../images/block_sprite_poster_u7079.png');
}

#u8890-4
{
	z-index: 12;
	width: 99px;
	min-height: 18px;
	background-color: transparent;
	text-align: center;
}

#pu8889:hover #u8890-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	position: relative;
	width: 99px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 15px;
	min-height: 18px;
}

#pu8889.PamphletThumbSelected #u8890-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	position: relative;
	width: 99px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 14px;
	min-height: 18px;
}

#pu8889:hover #u8890-4 p,#pu8889:hover #u8890-4 span
{
	color: #FFFFFF;
	visibility: inherit;
}

#pu8889 #u8890-4
{
	position: relative;
	width: 99px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 15px;
}

#pu8883
{
	position: absolute;
	width: 0.01px;
	top: -8px;
	left: 159px;
}

#u8883
{
	position: absolute;
	width: 138px;
	height: 29px;
	background-repeat: no-repeat;
	background-position: right top;
	border-style: solid;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-right-width: 0px;
	border-color: #000000;
	background-color: transparent;
	background-size: 801px 100px;
}

#pu8883:active #u8883
{
	width: 137px;
	height: 29px;
	background-repeat: no-repeat;
	background-position: right top;
	border-style: solid;
	top: 0px;
	margin-top: 0px;
	left: 0px;
	margin-left: 0px;
	min-height: 0px;
	border-width: 1px 0px 1px 1px;
}

#pu8883.PamphletThumbSelected #u8883
{
	width: 138px;
	height: 29px;
	background-repeat: no-repeat;
	background-position: left top;
	border-style: solid;
	top: 0px;
	margin-top: 0px;
	left: 0px;
	margin-left: 0px;
	min-height: 0px;
	border-width: 1px 0px;
}

#u8884-4
{
	z-index: 20;
	width: 114px;
	min-height: 18px;
	background-color: transparent;
	text-align: center;
}

#pu8883:active #u8884-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	position: relative;
	width: 114px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 11px;
	min-height: 18px;
}

#pu8883.PamphletThumbSelected #u8884-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	position: relative;
	width: 114px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 12px;
	min-height: 18px;
}

#pu8883 #u8884-4
{
	position: relative;
	width: 114px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 12px;
}

#u8885
{
	position: absolute;
	width: 128px;
	background-repeat: no-repeat;
	background-position: right top;
	border-style: solid;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-right-width: 0px;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 3px;
	top: 31px;
	left: -4px;
	background-size: 801px 100px;
}

#u8885.PamphletThumbSelected
{
	background-repeat: no-repeat;
	background-position: left top;
	width: 128px;
	min-height: 0px;
	margin: 0px;
}

#u8886-4
{
	z-index: 27;
	width: 114px;
	min-height: 19px;
	background-color: transparent;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 4px;
}

#u8885.PamphletThumbSelected #u8886-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 114px;
	margin: 7px -10000px 0px 0px;
}

#pu8887
{
	position: absolute;
	width: 0.01px;
	top: 31px;
	left: 160px;
}

#u8887
{
	position: absolute;
	width: 138px;
	height: 28px;
	background-repeat: no-repeat;
	background-position: right top;
	border-style: solid;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-right-width: 0px;
	border-color: #000000;
	background-color: transparent;
	background-size: 801px 100px;
}

#pu8887:active #u8887
{
	width: 137px;
	height: 28px;
	background-repeat: no-repeat;
	background-position: left center;
	border-style: solid;
	border-width: 1px;
	top: 0px;
	margin-top: 0px;
	left: 0px;
	margin-left: 0px;
	min-height: 0px;
}

#pu8887.PamphletThumbSelected #u8887,#pu8887:hover #u8887
{
	width: 137px;
	height: 28px;
	background-repeat: no-repeat;
	background-position: left center;
	border-style: solid;
	border-width: 1px;
	top: 0px;
	margin-top: 0px;
	left: 0px;
	margin-left: 0px;
	min-height: 0px;
	background-size: 801px 100px;
}

#u8888-4
{
	z-index: 33;
	width: 114px;
	min-height: 19px;
	background-color: transparent;
	text-align: center;
}

#pu8887:hover #u8888-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	position: relative;
	width: 114px;
	margin-right: -10000px;
	margin-top: 4px;
	left: 11px;
	min-height: 19px;
}

#pu8887:active #u8888-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	position: relative;
	width: 114px;
	margin-right: -10000px;
	margin-top: 4px;
	left: 11px;
	min-height: 19px;
}

#pu8887.PamphletThumbSelected #u8888-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	position: relative;
	width: 114px;
	margin-right: -10000px;
	margin-top: 4px;
	left: 11px;
	min-height: 19px;
}

#pu8889.PamphletThumbSelected #u8890-4 p,#pu8889.PamphletThumbSelected #u8890-4 span,#pu8883.PamphletThumbSelected #u8884-4 p,#pu8883.PamphletThumbSelected #u8884-4 span,#u8885.PamphletThumbSelected #u8886-4 p,#u8885.PamphletThumbSelected #u8886-4 span,#pu8887.PamphletThumbSelected #u8888-4 p,#pu8887.PamphletThumbSelected #u8888-4 span
{
	color: #FFFFFF;
	visibility: inherit;
	font-size: 11px;
	text-align: center;
}

#u8890,#u8884,#u8886,#u8888
{
	line-height: 14px;
}

#pu8887 #u8888-4
{
	position: relative;
	width: 114px;
	margin-right: -10000px;
	margin-top: 4px;
	left: 12px;
}

#u8848
{
	position: absolute;
	width: 954px;
	border-width: 0px;
	background-color: transparent;
	top: 72px;
}

#u8848popup
{
	z-index: 40;
}

#u8856
{
	z-index: 41;
	width: 954px;
	height: 481px;
	border-width: 0px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8856_position_content
{
	padding-bottom: 14px;
	width: 100%;
}

#u8860-4
{
	z-index: 46;
	width: 95px;
	min-height: 24px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 17px;
	margin-left: 708px;
	position: relative;
}

#u8860-4:hover
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 95px;
	margin: 0px 0px 0px 708px;
}

#u8860-4:active
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 95px;
	margin: 0px 0px 0px 708px;
}

#u8890-2,#u8884-2,#u8886-2,#u8888-2,#u8860-2
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u8860
{
	font-size: 25px;
	letter-spacing: 1px;
	color: #45A6A3;
	font-family: museo-slab, serif;
	font-weight: 700;
	line-height: 30px;
}

#pu8857
{
	width: 0.01px;
	margin-left: 574px;
}

#u8857
{
	z-index: 42;
	width: 26px;
	height: 26px;
	border-color: #53B4B2;
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.4);
	border-radius: 100px;
	position: relative;
	margin-right: -10000px;
	margin-top: 374px;
	left: 310px;
	-pie-background: rgba(255,255,255,0.4);
}

#u8858-3
{
	z-index: 43;
	width: 127px;
	min-height: 16px;
	border-width: 0px;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	line-height: 12px;
	font-size: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 35px;
	left: 206px;
}

#u8858-3:hover
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 127px;
	margin: 35px -10000px 0px 0px;
}

#u8858-3:active
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 127px;
	margin: 35px -10000px 0px 0px;
}

#u8859
{
	z-index: 50;
	width: 380px;
	height: 437px;
	background-color: #1B1464;
	opacity: 0.85;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=85)";
	filter: alpha(opacity=85);
	position: relative;
	margin-right: -10000px;
}

#u8863-13
{
	z-index: 51;
	width: 320px;
	min-height: 24px;
	background-color: transparent;
	line-height: 18px;
	color: #FFFFFF;
	font-size: 12px;
	text-align: justify;
	font-family: museo-slab, serif;
	font-weight: 100;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 30px;
}

#u8871
{
	z-index: 64;
	width: 954px;
	height: 481px;
	border-width: 0px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8871_position_content
{
	padding-top: 19px;
	padding-bottom: 39px;
	width: 100%;
}

#pu8877
{
	width: 0.01px;
	margin-left: 575px;
}

#u8877
{
	z-index: 74;
	width: 380px;
	height: 194px;
	background-color: #1B1464;
	opacity: 0.85;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=85)";
	filter: alpha(opacity=85);
	position: relative;
	margin-right: -10000px;
}

#u8872-8
{
	z-index: 75;
	width: 320px;
	min-height: 149px;
	background-color: transparent;
	line-height: 18px;
	font-size: 12px;
	font-family: museo-slab, serif;
	font-weight: 100;
	position: relative;
	margin-right: -10000px;
	margin-top: 30px;
	left: 30px;
}

#u8872-2,#u8872-3,#u8872-5
{
	text-align: justify;
	color: #FFFFFF;
}

#u8872-6
{
	letter-spacing: 0px;
	color: #000000;
}

#u8873-3
{
	z-index: 71;
	width: 19px;
	min-height: 125px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	line-height: 12px;
	font-size: 10px;
	margin-left: 897px;
	margin-top: 15px;
	position: relative;
	border-width: 0px 1px 0px 0px;
}

#u8873-3:hover
{
	border-width: 0px;
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 125px;
	width: 20px;
	margin: 15px 1px 0px 897px;
}

#u8873-3:active
{
	border-width: 0px;
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 125px;
	width: 20px;
	margin: 15px 1px 0px 897px;
}

#pu8875
{
	width: 0.01px;
	margin-left: 574px;
	margin-top: 26px;
}

#u8875
{
	z-index: 65;
	width: 26px;
	height: 26px;
	border-color: #53B4B2;
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.4);
	border-radius: 100px;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: 327px;
	-pie-background: rgba(255,255,255,0.4);
}

#u8876
{
	z-index: 66;
	width: 380px;
	height: 63px;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../../images/nodes_thin.svg") repeat-x left bottom;
	background-size: 136px 100px;
}

#u8874-4
{
	z-index: 67;
	width: 71px;
	min-height: 22px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding-top: 7px;
	line-height: 14px;
	text-align: center;
	margin-left: 878px;
	top: -81px;
	margin-bottom: -29px;
	position: relative;
}

#u8874-4:hover
{
	background-color: transparent;
	padding-top: 7px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 71px;
	margin: 0px 0px -29px 878px;
}

#u8874-4:active
{
	background-color: transparent;
	padding-top: 7px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 71px;
	margin: 0px 0px -29px 878px;
}

#u8874-4:hover p,#u8874-4:hover span,#u8874-4:active p,#u8874-4:active span
{
	color: #FFFFFF;
	visibility: inherit;
}

#u8864
{
	z-index: 83;
	width: 380px;
	height: 424px;
	border-width: 0px;
	background-color: transparent;
	padding-left: 574px;
	padding-top: 19px;
	padding-bottom: 38px;
	margin-right: -10000px;
	position: relative;
}

#u8867
{
	z-index: 93;
	width: 380px;
	height: 117px;
	background-color: #1B1464;
	opacity: 0.85;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=85)";
	filter: alpha(opacity=85);
	position: relative;
	margin-right: -10000px;
}

#u8866-4
{
	z-index: 94;
	width: 320px;
	min-height: 69px;
	background-color: transparent;
	line-height: 18px;
	color: #FFFFFF;
	font-size: 12px;
	text-align: justify;
	font-family: museo-slab, serif;
	font-weight: 100;
	position: relative;
	margin-right: -10000px;
	margin-top: 29px;
	left: 30px;
}

#u8870-3
{
	z-index: 86;
	width: 19px;
	min-height: 162px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	line-height: 12px;
	font-size: 10px;
	margin-left: 323px;
	margin-top: 54px;
	position: relative;
	border-width: 0px 1px 0px 0px;
}

#u8870-3:hover
{
	border-width: 0px;
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 162px;
	width: 20px;
	margin: 54px 1px 0px 323px;
}

#u8870-3:active
{
	border-width: 0px;
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 162px;
	width: 20px;
	margin: 54px 1px 0px 323px;
}

#pu8868
{
	width: 0.01px;
	margin-top: 28px;
}

#u8868
{
	z-index: 84;
	width: 26px;
	height: 26px;
	border-color: #53B4B2;
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.4);
	border-radius: 100px;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 328px;
	-pie-background: rgba(255,255,255,0.4);
}

#u8869
{
	z-index: 85;
	width: 380px;
	height: 63px;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../../images/nodes_thin.svg") repeat-x left bottom;
	background-size: 136px 100px;
}

#u8865-4
{
	z-index: 89;
	width: 59px;
	min-height: 22px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding-top: 7px;
	line-height: 14px;
	text-align: center;
	margin-left: 311px;
	top: -82px;
	margin-bottom: -29px;
	position: relative;
}

#u8865-4:hover
{
	background-color: transparent;
	padding-top: 7px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 59px;
	margin: 0px 0px -29px 311px;
}

#u8865-4:active
{
	background-color: transparent;
	padding-top: 7px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 59px;
	margin: 0px 0px -29px 311px;
}

#u8865-4:hover p,#u8865-4:hover span,#u8865-4:active p,#u8865-4:active span
{
	color: #FFFFFF;
	visibility: inherit;
}

#u8849
{
	z-index: 98;
	width: 380px;
	height: 431px;
	border-width: 0px;
	background-color: transparent;
	padding-left: 574px;
	padding-top: 19px;
	padding-bottom: 31px;
	margin-right: -10000px;
	position: relative;
}

#pu4777,#pu8867,#pu8854
{
	width: 0.01px;
}

#u8854
{
	z-index: 108;
	width: 380px;
	height: 152px;
	background-color: #1B1464;
	opacity: 0.85;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=85)";
	filter: alpha(opacity=85);
	position: relative;
	margin-right: -10000px;
}

#u8855-4
{
	z-index: 109;
	width: 320px;
	min-height: 69px;
	background-color: transparent;
	line-height: 18px;
	color: #FFFFFF;
	font-size: 12px;
	text-align: justify;
	font-family: museo-slab, serif;
	font-weight: 100;
	position: relative;
	margin-right: -10000px;
	margin-top: 29px;
	left: 30px;
}

#u8851-3
{
	z-index: 105;
	width: 19px;
	min-height: 134px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	line-height: 12px;
	font-size: 10px;
	margin-left: 321px;
	margin-top: 49px;
	position: relative;
	border-width: 0px 1px 0px 0px;
}

#u8851-3:hover
{
	border-width: 0px;
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 134px;
	width: 20px;
	margin: 49px 1px 0px 321px;
}

#u8851-3:active
{
	border-width: 0px;
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 134px;
	width: 20px;
	margin: 49px 1px 0px 321px;
}

#pu8850
{
	width: 0.01px;
	margin-top: 33px;
}

#u8850
{
	z-index: 99;
	width: 26px;
	height: 26px;
	border-color: #53B4B2;
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.4);
	border-radius: 100px;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 327px;
	-pie-background: rgba(255,255,255,0.4);
}

#u8852
{
	z-index: 100;
	width: 380px;
	height: 63px;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../../images/nodes_thin.svg") repeat-x left bottom;
	background-size: 136px 100px;
}

.nosvg #u8876,.nosvg #u8869,.nosvg #u8852
{
	background-image: url('../../images/nodes_thin_poster_u6975.png');
}

#u8853-4
{
	z-index: 101;
	width: 53px;
	min-height: 22px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding-top: 7px;
	line-height: 14px;
	text-align: center;
	margin-left: 310px;
	top: -90px;
	margin-bottom: -29px;
	position: relative;
}

#u8853-4:hover
{
	background-color: transparent;
	padding-top: 7px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 53px;
	margin: 0px 0px -29px 310px;
}

#u8853-4:active
{
	background-color: transparent;
	padding-top: 7px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 53px;
	margin: 0px 0px -29px 310px;
}

#u8853-4:hover p,#u8853-4:hover span,#u8853-4:active p,#u8853-4:active span
{
	color: #FFFFFF;
	visibility: inherit;
}

#u8874,#u8865,#u8853
{
	color: #FFFFFF;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

.html
{
	background: #FFFFFF url("../../images/adobestock_85707460760x507.jpg") no-repeat center top scroll;
	background-size: cover;
}

body
{
	position: relative;
	min-width: 380px;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

